Error

two or more packages specified (xterm sarge)